Subject: [77all] Transcription At Wednesday Plenary

From: Ray Pelletier <[email-masked]>
Date: Wed, 24 Mar 2010 19:49:39 -0400

We are continuing the transcription experiment in Anaheim due to the  
good response on the survey to the transcription experiment in  
Hiroshima.

The Wednesday Plenary is being transcribed.  Realtime captioning  
(streaming text) of the plenary may be viewed on screens at the front  
of the room or on your computer.  (This is new)

If you choose to view the transcription on your computer you can save  
the text, scroll, and choose the font size and color scheme you prefer  
directly from this URL: http://easycc.org/cc/?Renee

Ray